
h2 { font-size: 1.36em; margin-bottom: .7em; }



/* Logo */
a.logo { background:url(../images/logo_lvhs.svg) left top no-repeat; width:120px; height:57px; }

/* dbb / bsbd Logos auf weiß */
section.dbb-sprites a { background-image: url(../images/dbb_sprites_bsbd.png); width:190px; height:47px; }
a.dbb-logo2 { background-position: -190px 0; }
a.dbb-logo3 { background-position: -380px 0; }
a.dbb-logo4 { background-position: -570px 0; }
a.dbb-logo5 { background-position: -760px 0; }
section.dbb-sprites a:hover { background-position-y: -48px; }

@media (min-width: 768px) {
    /* Logo */
    a.logo {width: 142px;height: 68px;}

    /* dbb / bsbd Logos auf weiß */
    section.dbb-sprites li.col-xs-12.col-md-3 {width: 20%}

    a.dbb-logo5 {margin-left: 0 !important}

    section.dbb-sprites a {transform: scale(.7);}
}

@media (min-width: 992px) {
    /* Logo */
    a.logo { width:160px; height:76px; }

    /* dbb / bsbd Logos auf weiß */
    a.dbb-logo5 { margin-left: 30% !important }
    section.dbb-sprites a { transform: scale(1); }

}

@media (min-width: 1200px) {

    /* Logo */
    a.logo { width:406px; height:104px; transform:  scale(.7); }

    /* dbb / bsbd Logos auf weiß */
    a.dbb-logo5 { margin-left: 35% !important }

}